Subject: Re: bug#71760: [PATCH] js-ts-mode: Fix filling of jsdoc blocks

From: Yuan Fu <[email-masked]>
Date: Sat, 3 Aug 2024 00:34:24 -0700

> On Aug 1, 2024, at 2:26 PM, Dmitry Gutov <[email-masked]> wrote:
> 
> Hi Yuan,
> 
> On 01/08/2024 10:36, Yuan Fu wrote:
>> Actually, the original patch is perfectly good. The “simplification” I have in mind is more or less unnecessary.
> 
> I think Damien is saying that patch#2 from his submission is not necessary with your fix (commit 74bb1e5897f, IIUC).
> 
> So do you think it's a good idea to backport it to emacs-30?

I’d rather apply Damien’s patch to emacs-30, that’s a simple fix and doesn’t change the filling behavior. The change I applied to master is more substantial, and apparently introduced another regression that I now need to fix :-(

Yuan